﻿namespace XtraReportSerialization {
    using System;
    using System.Collections;
    using System.Collections.Generic;
    using System.Drawing.Printing;
    using System.Linq;
    using System.Text;
    using DevExpress.XtraEditors;
    using DevExpress.XtraReports.UI;
    using Soneta.Business;
    using Soneta.Business.UI.DxReports;
    using Soneta.Handel;
    using Soneta.Kasa;
    using Soneta.Langs;
    using Soneta.Tools;
    using Soneta.Types;
    using Soneta.CRM;
    
    public class XtraReport : DevExpress.XtraReports.UI.XtraReport {

        // Report Script Start
         
        
        [Context]
        public FromTo Data { get; set; }
        
        private void XtraReport_BeforePrint(object sender, System.Drawing.Printing.PrintEventArgs e) {
            var dc = (BusinessDataSource) this.DataSource;
            var paramOplataCukrowaWorker = new Soneta.OplataCukrowa.OplataCukrowaInfoParams();
            paramOplataCukrowaWorker.Okres = Data;
                if(Data.From < new Date(2021,5,1))
            {
                    System.Windows.Forms.MessageBox.Show("Sprawozdanie CUK-1 (2) obowiązuje od maja 2021");
                    throw new Exception("Sprawozdanie CUK-1 (2) obowiązuje od maja 2021");
            }
            paramOplataCukrowaWorker.Session = dc.Context.Session;
            var OplatacukrowaWorker = new Soneta.OplataCukrowa.OplataCukrowaInfoWorker(paramOplataCukrowaWorker);
            var result = OplatacukrowaWorker.Result;
            
             var filters = new List<string>();
        
              filters.Add("Odrzucono anulowane, duplikaty i faktury zaliczkowe");
              filters.Add("Okres: {0}".TranslateFormat(Data));
              SzablonNagłówkaStrony.Title = "Opłata cukrowa CUK-1 (2)".Translate();
                SzablonNagłówkaStrony.FiltersDescription = filters.ToArray();
            
            C1Objetosc.Text = (result.C1.Objetosc.Value*1000).ToString();
            C1OplataStala.Text = result.C1.OplataStala.ToString();
            C1OplataRazemMax.Text = result.C1.OplataRazemMax.ToString();
              C1OplataRazemZwrot.Text = result.C1.OplataRazemZwrot.ToString();
            C1OplataRazemMaxPomniejszona.Text = result.C1.OplataRazemMaxPomniejszona.ToString();
            
            C2Objetosc.Text = (result.C2.Objetosc.Value*1000).ToString();
            C2CukierPowyzejProgu.Text = result.C2.CukierPowyzejProgu.Value.ToString();
            C2OplataStala.Text = result.C2.OplataStala.ToString();
            C2OplataZmienna.Text = result.C2.OplataZmienna.ToString();
            C2OplataRazemMax.Text = result.C2.OplataRazemMax.ToString();
              C2OplataRazemZwrot.Text = result.C2.OplataRazemZwrot.ToString();
                C2OplataRazemMaxPomniejszona.Text = result.C2.OplataRazemMaxPomniejszona.ToString();
            
            C3Objetosc.Text = (result.C3.Objetosc.Value*1000).ToString();
            C3OplataTK.Text = result.C3.OplataTK.ToString();
            C3OplataRazemMax.Text = result.C3.OplataRazemMax.ToString();
                C3OplataRazemZwrot.Text = result.C3.OplataRazemZwrot.ToString();
                C3OplataRazemMaxPomniejszona.Text = result.C3.OplataRazemMaxPomniejszona.ToString();
            
            C4Objetosc.Text = (result.C4.Objetosc.Value*1000).ToString();
            C4CukierPowyzejProgu.Text = result.C4.CukierPowyzejProgu.Value.ToString();
            C4OplataZmienna.Text = result.C4.OplataZmienna.ToString();
            C4OplataRazemMax.Text = result.C4.OplataRazemMax.ToString();
                C4OplataRazemZwrot.Text = result.C4.OplataRazemZwrot.ToString();
                C4OplataRazemMaxPomniejszona.Text = result.C4.OplataRazemMaxPomniejszona.ToString();
            
            C5Objetosc.Text = (result.C5.Objetosc.Value*1000).ToString();
            C5CukierPowyzejProgu.Text = result.C5.CukierPowyzejProgu.Value.ToString();
            C5OplataZmienna.Text = result.C5.OplataZmienna.ToString();
            C5OplataRazemMax.Text = result.C5.OplataRazemMax.ToString();
                C5OplataRazemZwrot.Text = result.C5.OplataRazemZwrot.ToString();
                C5OplataRazemMaxPomniejszona.Text = result.C5.OplataRazemMaxPomniejszona.ToString();
            
            SumaOplataRazemMax.Text = (result.C1.OplataRazemMaxPomniejszona + 
            result.C2.OplataRazemMaxPomniejszona + 
            result.C3.OplataRazemMaxPomniejszona +
            result.C4.OplataRazemMaxPomniejszona +
            result.C5.OplataRazemMaxPomniejszona).ToString();
        }
        
        // Report Script End

        private void InitializeEvents() {
            BeforePrint += XtraReport_BeforePrint;
        }

        #region Report definition

        private DevExpress.XtraReports.UI.TopMarginBand TopMarginBand;
        private DevExpress.XtraReports.UI.DetailBand TreśćRaportu;
        private DevExpress.XtraReports.UI.XRPageBreak pageBreak1;
        private DevExpress.XtraReports.UI.XRTable table6;
        private DevExpress.XtraReports.UI.XRTableRow tableRow25;
        private DevExpress.XtraReports.UI.XRTableCell tableCell3;
        private DevExpress.XtraReports.UI.XRTableCell SumaOplataRazemMax;
        private DevExpress.XtraReports.UI.XRTable table5;
        private DevExpress.XtraReports.UI.XRTableRow tableRow17;
        private DevExpress.XtraReports.UI.XRTableCell tableCell29;
        private DevExpress.XtraReports.UI.XRTableRow tableRow18;
        private DevExpress.XtraReports.UI.XRTableCell tableCell30;
        private DevExpress.XtraReports.UI.XRTableCell C5Objetosc;
        private DevExpress.XtraReports.UI.XRTableRow tableRow19;
        private DevExpress.XtraReports.UI.XRTableCell tableCell32;
        private DevExpress.XtraReports.UI.XRTableCell C5CukierPowyzejProgu;
        private DevExpress.XtraReports.UI.XRTableRow tableRow20;
        private DevExpress.XtraReports.UI.XRTableCell tableCell34;
        private DevExpress.XtraReports.UI.XRTableCell C5OplataZmienna;
        private DevExpress.XtraReports.UI.XRTableRow tableRow23;
        private DevExpress.XtraReports.UI.XRTableCell tableCell40;
        private DevExpress.XtraReports.UI.XRTableCell C5OplataRazemMax;
        private DevExpress.XtraReports.UI.XRTableRow tableRow34;
        private DevExpress.XtraReports.UI.XRTableCell tableCell37;
        private DevExpress.XtraReports.UI.XRTableCell C5OplataRazemZwrot;
        private DevExpress.XtraReports.UI.XRTableRow tableRow35;
        private DevExpress.XtraReports.UI.XRTableCell tableCell41;
        private DevExpress.XtraReports.UI.XRTableCell C5OplataRazemMaxPomniejszona;
        private DevExpress.XtraReports.UI.XRTable table4;
        private DevExpress.XtraReports.UI.XRTableRow tableRow13;
        private DevExpress.XtraReports.UI.XRTableCell tableCell22;
        private DevExpress.XtraReports.UI.XRTableRow tableRow14;
        private DevExpress.XtraReports.UI.XRTableCell tableCell23;
        private DevExpress.XtraReports.UI.XRTableCell C4Objetosc;
        private DevExpress.XtraReports.UI.XRTableRow tableRow15;
        private DevExpress.XtraReports.UI.XRTableCell tableCell25;
        private DevExpress.XtraReports.UI.XRTableCell C4CukierPowyzejProgu;
        private DevExpress.XtraReports.UI.XRTableRow tableRow16;
        private DevExpress.XtraReports.UI.XRTableCell tableCell27;
        private DevExpress.XtraReports.UI.XRTableCell C4OplataZmienna;
        private DevExpress.XtraReports.UI.XRTableRow tableRow24;
        private DevExpress.XtraReports.UI.XRTableCell tableCell42;
        private DevExpress.XtraReports.UI.XRTableCell C4OplataRazemMax;
        private DevExpress.XtraReports.UI.XRTableRow tableRow32;
        private DevExpress.XtraReports.UI.XRTableCell tableCell28;
        private DevExpress.XtraReports.UI.XRTableCell C4OplataRazemZwrot;
        private DevExpress.XtraReports.UI.XRTableRow tableRow33;
        private DevExpress.XtraReports.UI.XRTableCell tableCell33;
        private DevExpress.XtraReports.UI.XRTableCell C4OplataRazemMaxPomniejszona;
        private DevExpress.XtraReports.UI.XRTable table3;
        private DevExpress.XtraReports.UI.XRTableRow tableRow9;
        private DevExpress.XtraReports.UI.XRTableCell tableCell15;
        private DevExpress.XtraReports.UI.XRTableRow tableRow10;
        private DevExpress.XtraReports.UI.XRTableCell tableCell16;
        private DevExpress.XtraReports.UI.XRTableCell C3Objetosc;
        private DevExpress.XtraReports.UI.XRTableRow tableRow11;
        private DevExpress.XtraReports.UI.XRTableCell tableCell18;
        private DevExpress.XtraReports.UI.XRTableCell C3OplataTK;
        private DevExpress.XtraReports.UI.XRTableRow tableRow12;
        private DevExpress.XtraReports.UI.XRTableCell tableCell20;
        private DevExpress.XtraReports.UI.XRTableCell C3OplataRazemMax;
        private DevExpress.XtraReports.UI.XRTableRow tableRow30;
        private DevExpress.XtraReports.UI.XRTableCell tableCell19;
        private DevExpress.XtraReports.UI.XRTableCell C3OplataRazemZwrot;
        private DevExpress.XtraReports.UI.XRTableRow tableRow31;
        private DevExpress.XtraReports.UI.XRTableCell tableCell24;
        private DevExpress.XtraReports.UI.XRTableCell C3OplataRazemMaxPomniejszona;
        private DevExpress.XtraReports.UI.XRTable table2;
        private DevExpress.XtraReports.UI.XRTableRow tableRow5;
        private DevExpress.XtraReports.UI.XRTableCell tableCell8;
        private DevExpress.XtraReports.UI.XRTableRow tableRow6;
        private DevExpress.XtraReports.UI.XRTableCell tableCell9;
        private DevExpress.XtraReports.UI.XRTableCell C2Objetosc;
        private DevExpress.XtraReports.UI.XRTableRow tableRow7;
        private DevExpress.XtraReports.UI.XRTableCell tableCell11;
        private DevExpress.XtraReports.UI.XRTableCell C2CukierPowyzejProgu;
        private DevExpress.XtraReports.UI.XRTableRow tableRow8;
        private DevExpress.XtraReports.UI.XRTableCell tableCell13;
        private DevExpress.XtraReports.UI.XRTableCell C2OplataStala;
        private DevExpress.XtraReports.UI.XRTableRow tableRow21;
        private DevExpress.XtraReports.UI.XRTableCell tableCell36;
        private DevExpress.XtraReports.UI.XRTableCell C2OplataZmienna;
        private DevExpress.XtraReports.UI.XRTableRow tableRow22;
        private DevExpress.XtraReports.UI.XRTableCell tableCell38;
        private DevExpress.XtraReports.UI.XRTableCell C2OplataRazemMax;
        private DevExpress.XtraReports.UI.XRTableRow tableRow28;
        private DevExpress.XtraReports.UI.XRTableCell tableCell7;
        private DevExpress.XtraReports.UI.XRTableCell C2OplataRazemZwrot;
        private DevExpress.XtraReports.UI.XRTableRow tableRow29;
        private DevExpress.XtraReports.UI.XRTableCell tableCell14;
        private DevExpress.XtraReports.UI.XRTableCell C2OplataRazemMaxPomniejszona;
        private DevExpress.XtraReports.UI.XRTable table1;
        private DevExpress.XtraReports.UI.XRTableRow tableRow2;
        private DevExpress.XtraReports.UI.XRTableCell tableCell4;
        private DevExpress.XtraReports.UI.XRTableRow tableRow1;
        private DevExpress.XtraReports.UI.XRTableCell tableCell1;
        private DevExpress.XtraReports.UI.XRTableCell C1Objetosc;
        private DevExpress.XtraReports.UI.XRTableRow tableRow3;
        private DevExpress.XtraReports.UI.XRTableCell tableCell2;
        private DevExpress.XtraReports.UI.XRTableCell C1OplataStala;
        private DevExpress.XtraReports.UI.XRTableRow tableRow4;
        private DevExpress.XtraReports.UI.XRTableCell tableCell6;
        private DevExpress.XtraReports.UI.XRTableCell C1OplataRazemMax;
        private DevExpress.XtraReports.UI.XRTableRow tableRow26;
        private DevExpress.XtraReports.UI.XRTableCell tableCell5;
        private DevExpress.XtraReports.UI.XRTableCell C1OplataRazemZwrot;
        private DevExpress.XtraReports.UI.XRTableRow tableRow27;
        private DevExpress.XtraReports.UI.XRTableCell tableCell10;
        private DevExpress.XtraReports.UI.XRTableCell C1OplataRazemMaxPomniejszona;
        private DevExpress.XtraReports.UI.BottomMarginBand BottomMarginBand;
        private DevExpress.XtraReports.UI.GroupHeaderBand NagłówekRaportu;
        private Soneta.Business.UI.DxReports.Controls.Header SzablonNagłówkaStrony;
        private DevExpress.XtraReports.UI.GroupFooterBand StopkaRaportu;
        private Soneta.Business.UI.DxReports.Controls.Footer SzablonStopkiStrony;
        private Soneta.Business.UI.DxReports.BusinessDataSource BusinessSource;
        private Soneta.Business.UI.DxReports.Components.BusinessContext BusinessContext;
        private Soneta.Business.UI.DxReports.BusinessDataSource BusinessSourceContext;
        private System.Resources.ResourceManager _resources;
        public XtraReport() {
            this.InitializeComponent();
            this.InitializeEvents();
        }
        private System.Resources.ResourceManager resources {
            get {
                if (_resources == null) {
                    this._resources = new DevExpress.XtraReports.Serialization.XRResourceManager("zsrvvgEAAACRAAAAbFN5c3RlbS5SZXNvdXJjZXMuUmVzb3VyY2VSZWFkZXIsIG1zY29ybGliLCBWZXJzaW9uPTQuMC4wLjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjc3YTVjNTYxOTM0ZTA4OSNTeXN0ZW0uUmVzb3VyY2VzLlJ1bnRpbWVSZXNvdXJjZVNldAIAAAAAAAAAAAAAAFBBRFBBRFC0AAAA");
                }
                return this._resources;
            }
        }
        private void InitializeComponent() {
            this.TopMarginBand = new DevExpress.XtraReports.UI.TopMarginBand();
            this.TreśćRaportu = new DevExpress.XtraReports.UI.DetailBand();
            this.BottomMarginBand = new DevExpress.XtraReports.UI.BottomMarginBand();
            this.NagłówekRaportu = new DevExpress.XtraReports.UI.GroupHeaderBand();
            this.StopkaRaportu = new DevExpress.XtraReports.UI.GroupFooterBand();
            this.pageBreak1 = new DevExpress.XtraReports.UI.XRPageBreak();
            this.table6 = new DevExpress.XtraReports.UI.XRTable();
            this.table5 = new DevExpress.XtraReports.UI.XRTable();
            this.table4 = new DevExpress.XtraReports.UI.XRTable();
            this.table3 = new DevExpress.XtraReports.UI.XRTable();
            this.table2 = new DevExpress.XtraReports.UI.XRTable();
            this.table1 = new DevExpress.XtraReports.UI.XRTable();
            this.tableRow25 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableCell3 = new DevExpress.XtraReports.UI.XRTableCell();
            this.SumaOplataRazemMax = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableRow17 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow18 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow19 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow20 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow23 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow34 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow35 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableCell29 = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell30 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C5Objetosc = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell32 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C5CukierPowyzejProgu = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell34 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C5OplataZmienna = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell40 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C5OplataRazemMax = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell37 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C5OplataRazemZwrot = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell41 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C5OplataRazemMaxPomniejszona = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableRow13 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow14 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow15 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow16 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow24 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow32 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow33 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableCell22 = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell23 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C4Objetosc = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell25 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C4CukierPowyzejProgu = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell27 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C4OplataZmienna = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell42 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C4OplataRazemMax = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell28 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C4OplataRazemZwrot = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell33 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C4OplataRazemMaxPomniejszona = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableRow9 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow10 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow11 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow12 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow30 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow31 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableCell15 = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell16 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C3Objetosc = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell18 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C3OplataTK = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell20 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C3OplataRazemMax = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell19 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C3OplataRazemZwrot = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell24 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C3OplataRazemMaxPomniejszona = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableRow5 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow6 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow7 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow8 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow21 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow22 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow28 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow29 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableCell8 = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell9 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C2Objetosc = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell11 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C2CukierPowyzejProgu = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell13 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C2OplataStala = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell36 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C2OplataZmienna = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell38 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C2OplataRazemMax = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell7 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C2OplataRazemZwrot = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell14 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C2OplataRazemMaxPomniejszona = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableRow2 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow1 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow3 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow4 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow26 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableRow27 = new DevExpress.XtraReports.UI.XRTableRow();
            this.tableCell4 = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell1 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C1Objetosc = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell2 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C1OplataStala = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell6 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C1OplataRazemMax = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell5 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C1OplataRazemZwrot = new DevExpress.XtraReports.UI.XRTableCell();
            this.tableCell10 = new DevExpress.XtraReports.UI.XRTableCell();
            this.C1OplataRazemMaxPomniejszona = new DevExpress.XtraReports.UI.XRTableCell();
            this.SzablonNagłówkaStrony = new Soneta.Business.UI.DxReports.Controls.Header();
            this.SzablonStopkiStrony = new Soneta.Business.UI.DxReports.Controls.Footer();
            this.BusinessSource = new Soneta.Business.UI.DxReports.BusinessDataSource();
            this.BusinessContext = new Soneta.Business.UI.DxReports.Components.BusinessContext();
            this.BusinessSourceContext = new Soneta.Business.UI.DxReports.BusinessDataSource();
            ((System.ComponentModel.ISupportInitialize)(this.table6)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.table5)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.table4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.table3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.table2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.table1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this)).BeginInit();
            // 
            // TopMarginBand
            // 
            this.TopMarginBand.Dpi = 254F;
            this.TopMarginBand.HeightF = 178F;
            this.TopMarginBand.Name = "TopMarginBand";
            // 
            // TreśćRaportu
            // 
            this.TreśćRaportu.Controls.AddRange(new DevExpress.XtraReports.UI.XRControl[] {
                        this.pageBreak1,
                        this.table6,
                        this.table5,
                        this.table4,
                        this.table3,
                        this.table2,
                        this.table1});
            this.TreśćRaportu.Dpi = 254F;
            this.TreśćRaportu.HeightF = 2295.062F;
            this.TreśćRaportu.Name = "TreśćRaportu";
            // 
            // BottomMarginBand
            // 
            this.BottomMarginBand.Dpi = 254F;
            this.BottomMarginBand.HeightF = 325F;
            this.BottomMarginBand.Name = "BottomMarginBand";
            // 
            // NagłówekRaportu
            // 
            this.NagłówekRaportu.Controls.AddRange(new DevExpress.XtraReports.UI.XRControl[] {
                        this.SzablonNagłówkaStrony});
            this.NagłówekRaportu.Dpi = 254F;
            this.NagłówekRaportu.HeightF = 50F;
            this.NagłówekRaportu.Name = "NagłówekRaportu";
            this.NagłówekRaportu.RepeatEveryPage = true;
            // 
            // StopkaRaportu
            // 
            this.StopkaRaportu.Controls.AddRange(new DevExpress.XtraReports.UI.XRControl[] {
                        this.SzablonStopkiStrony});
            this.StopkaRaportu.Dpi = 254F;
            this.StopkaRaportu.HeightF = 51.72303F;
            this.StopkaRaportu.Name = "StopkaRaportu";
            this.StopkaRaportu.RepeatEveryPage = true;
            // 
            // pageBreak1
            // 
            this.pageBreak1.Dpi = 254F;
            this.pageBreak1.LocationFloat = new DevExpress.Utils.PointFloat(0F, 1766.694F);
            this.pageBreak1.Name = "pageBreak1";
            // 
            // table6
            // 
            this.table6.Dpi = 254F;
            this.table6.LocationFloat = new DevExpress.Utils.PointFloat(0F, 2211.194F);
            this.table6.Name = "table6";
            this.table6.Rows.AddRange(new DevExpress.XtraReports.UI.XRTableRow[] {
                        this.tableRow25});
            this.table6.SizeF = new System.Drawing.SizeF(1624F, 55.5625F);
            // 
            // table5
            // 
            this.table5.Borders = ((DevExpress.XtraPrinting.BorderSide)((((DevExpress.XtraPrinting.BorderSide.Left | DevExpress.XtraPrinting.BorderSide.Top) 
                        | DevExpress.XtraPrinting.BorderSide.Right) 
                        | DevExpress.XtraPrinting.BorderSide.Bottom)));
            this.table5.Dpi = 254F;
            this.table5.LocationFloat = new DevExpress.Utils.PointFloat(0F, 1766.694F);
            this.table5.Name = "table5";
            this.table5.Rows.AddRange(new DevExpress.XtraReports.UI.XRTableRow[] {
                        this.tableRow17,
                        this.tableRow18,
                        this.tableRow19,
                        this.tableRow20,
                        this.tableRow23,
                        this.tableRow34,
                        this.tableRow35});
            this.table5.SizeF = new System.Drawing.SizeF(1624F, 444.5F);
            this.table5.StylePriority.UseBorders = false;
            this.table5.StylePriority.UseTextAlignment = false;
            this.table5.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleLeft;
            // 
            // table4
            // 
            this.table4.Borders = ((DevExpress.XtraPrinting.BorderSide)((((DevExpress.XtraPrinting.BorderSide.Left | DevExpress.XtraPrinting.BorderSide.Top) 
                        | DevExpress.XtraPrinting.BorderSide.Right) 
                        | DevExpress.XtraPrinting.BorderSide.Bottom)));
            this.table4.Dpi = 254F;
            this.table4.LocationFloat = new DevExpress.Utils.PointFloat(0F, 1322.194F);
            this.table4.Name = "table4";
            this.table4.Rows.AddRange(new DevExpress.XtraReports.UI.XRTableRow[] {
                        this.tableRow13,
                        this.tableRow14,
                        this.tableRow15,
                        this.tableRow16,
                        this.tableRow24,
                        this.tableRow32,
                        this.tableRow33});
            this.table4.SizeF = new System.Drawing.SizeF(1624F, 444.5F);
            this.table4.StylePriority.UseBorders = false;
            this.table4.StylePriority.UseTextAlignment = false;
            this.table4.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleLeft;
            // 
            // table3
            // 
            this.table3.Borders = ((DevExpress.XtraPrinting.BorderSide)((((DevExpress.XtraPrinting.BorderSide.Left | DevExpress.XtraPrinting.BorderSide.Top) 
                        | DevExpress.XtraPrinting.BorderSide.Right) 
                        | DevExpress.XtraPrinting.BorderSide.Bottom)));
            this.table3.Dpi = 254F;
            this.table3.LocationFloat = new DevExpress.Utils.PointFloat(0F, 941.1938F);
            this.table3.Name = "table3";
            this.table3.Rows.AddRange(new DevExpress.XtraReports.UI.XRTableRow[] {
                        this.tableRow9,
                        this.tableRow10,
                        this.tableRow11,
                        this.tableRow12,
                        this.tableRow30,
                        this.tableRow31});
            this.table3.SizeF = new System.Drawing.SizeF(1624F, 381F);
            this.table3.StylePriority.UseBorders = false;
            this.table3.StylePriority.UseTextAlignment = false;
            this.table3.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleLeft;
            // 
            // table2
            // 
            this.table2.Borders = ((DevExpress.XtraPrinting.BorderSide)((((DevExpress.XtraPrinting.BorderSide.Left | DevExpress.XtraPrinting.BorderSide.Top) 
                        | DevExpress.XtraPrinting.BorderSide.Right) 
                        | DevExpress.XtraPrinting.BorderSide.Bottom)));
            this.table2.Dpi = 254F;
            this.table2.LocationFloat = new DevExpress.Utils.PointFloat(0F, 433.1937F);
            this.table2.Name = "table2";
            this.table2.Rows.AddRange(new DevExpress.XtraReports.UI.XRTableRow[] {
                        this.tableRow5,
                        this.tableRow6,
                        this.tableRow7,
                        this.tableRow8,
                        this.tableRow21,
                        this.tableRow22,
                        this.tableRow28,
                        this.tableRow29});
            this.table2.SizeF = new System.Drawing.SizeF(1624F, 508F);
            this.table2.StylePriority.UseBorders = false;
            this.table2.StylePriority.UseTextAlignment = false;
            this.table2.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleLeft;
            // 
            // table1
            // 
            this.table1.Borders = ((DevExpress.XtraPrinting.BorderSide)((((DevExpress.XtraPrinting.BorderSide.Left | DevExpress.XtraPrinting.BorderSide.Top) 
                        | DevExpress.XtraPrinting.BorderSide.Right) 
                        | DevExpress.XtraPrinting.BorderSide.Bottom)));
            this.table1.Dpi = 254F;
            this.table1.LocationFloat = new DevExpress.Utils.PointFloat(0F, 0F);
            this.table1.Name = "table1";
            this.table1.Rows.AddRange(new DevExpress.XtraReports.UI.XRTableRow[] {
                        this.tableRow2,
                        this.tableRow1,
                        this.tableRow3,
                        this.tableRow4,
                        this.tableRow26,
                        this.tableRow27});
            this.table1.SizeF = new System.Drawing.SizeF(1624F, 433.1937F);
            this.table1.StylePriority.UseBorders = false;
            // 
            // tableRow25
            // 
            this.tableRow25.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell3,
                        this.SumaOplataRazemMax});
            this.tableRow25.Dpi = 254F;
            this.tableRow25.Name = "tableRow25";
            this.tableRow25.Weight = 1D;
            // 
            // tableCell3
            // 
            this.tableCell3.BackColor = System.Drawing.Color.LightGray;
            this.tableCell3.Borders = ((DevExpress.XtraPrinting.BorderSide)((((DevExpress.XtraPrinting.BorderSide.Left | DevExpress.XtraPrinting.BorderSide.Top) 
                        | DevExpress.XtraPrinting.BorderSide.Right) 
                        | DevExpress.XtraPrinting.BorderSide.Bottom)));
            this.tableCell3.Dpi = 254F;
            this.tableCell3.Multiline = true;
            this.tableCell3.Name = "tableCell3";
            this.tableCell3.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell3.StylePriority.UseBackColor = false;
            this.tableCell3.StylePriority.UseBorders = false;
            this.tableCell3.StylePriority.UseTextAlignment = false;
            this.tableCell3.Text = "Razem kwota należnej opłaty";
            this.tableCell3.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleLeft;
            this.tableCell3.Weight = 2.1583595087962784D;
            // 
            // SumaOplataRazemMax
            // 
            this.SumaOplataRazemMax.BackColor = System.Drawing.Color.LightGray;
            this.SumaOplataRazemMax.Borders = ((DevExpress.XtraPrinting.BorderSide)((((DevExpress.XtraPrinting.BorderSide.Left | DevExpress.XtraPrinting.BorderSide.Top) 
                        | DevExpress.XtraPrinting.BorderSide.Right) 
                        | DevExpress.XtraPrinting.BorderSide.Bottom)));
            this.SumaOplataRazemMax.Dpi = 254F;
            this.SumaOplataRazemMax.Multiline = true;
            this.SumaOplataRazemMax.Name = "SumaOplataRazemMax";
            this.SumaOplataRazemMax.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.SumaOplataRazemMax.StylePriority.UseBackColor = false;
            this.SumaOplataRazemMax.StylePriority.UseBorders = false;
            this.SumaOplataRazemMax.StylePriority.UseTextAlignment = false;
            this.SumaOplataRazemMax.Text = "SumaOplataRazemMax";
            this.SumaOplataRazemMax.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.SumaOplataRazemMax.Weight = 0.84164049120372164D;
            // 
            // tableRow17
            // 
            this.tableRow17.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell29});
            this.tableRow17.Dpi = 254F;
            this.tableRow17.Name = "tableRow17";
            this.tableRow17.Weight = 1D;
            // 
            // tableRow18
            // 
            this.tableRow18.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell30,
                        this.C5Objetosc});
            this.tableRow18.Dpi = 254F;
            this.tableRow18.Name = "tableRow18";
            this.tableRow18.Weight = 1D;
            // 
            // tableRow19
            // 
            this.tableRow19.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell32,
                        this.C5CukierPowyzejProgu});
            this.tableRow19.Dpi = 254F;
            this.tableRow19.Name = "tableRow19";
            this.tableRow19.Weight = 1D;
            // 
            // tableRow20
            // 
            this.tableRow20.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell34,
                        this.C5OplataZmienna});
            this.tableRow20.Dpi = 254F;
            this.tableRow20.Name = "tableRow20";
            this.tableRow20.Weight = 1D;
            // 
            // tableRow23
            // 
            this.tableRow23.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell40,
                        this.C5OplataRazemMax});
            this.tableRow23.Dpi = 254F;
            this.tableRow23.Name = "tableRow23";
            this.tableRow23.Weight = 1D;
            // 
            // tableRow34
            // 
            this.tableRow34.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell37,
                        this.C5OplataRazemZwrot});
            this.tableRow34.Dpi = 254F;
            this.tableRow34.Name = "tableRow34";
            this.tableRow34.Weight = 1D;
            // 
            // tableRow35
            // 
            this.tableRow35.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell41,
                        this.C5OplataRazemMaxPomniejszona});
            this.tableRow35.Dpi = 254F;
            this.tableRow35.Name = "tableRow35";
            this.tableRow35.Weight = 1D;
            // 
            // tableCell29
            // 
            this.tableCell29.BackColor = System.Drawing.Color.LightGray;
            this.tableCell29.Dpi = 254F;
            this.tableCell29.Multiline = true;
            this.tableCell29.Name = "tableCell29";
            this.tableCell29.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell29.StylePriority.UseBackColor = false;
            this.tableCell29.StylePriority.UsePadding = false;
            this.tableCell29.Text = "Napoje, będące roztworami węglowodanowo-elektrolitowymi, o których mowa w rozporz" +
                "ądzeniu, zawierające powyżej 5 g cukrów w 100 ml napoju";
            this.tableCell29.Weight = 3D;
            // 
            // tableCell30
            // 
            this.tableCell30.Dpi = 254F;
            this.tableCell30.Multiline = true;
            this.tableCell30.Name = "tableCell30";
            this.tableCell30.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell30.Text = "Liczba mililitrów";
            this.tableCell30.Weight = 2.1583590577975866D;
            // 
            // C5Objetosc
            // 
            this.C5Objetosc.Dpi = 254F;
            this.C5Objetosc.Multiline = true;
            this.C5Objetosc.Name = "C5Objetosc";
            this.C5Objetosc.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C5Objetosc.StylePriority.UseTextAlignment = false;
            this.C5Objetosc.Text = "C5Objetosc";
            this.C5Objetosc.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C5Objetosc.Weight = 0.84164094220241314D;
            // 
            // tableCell32
            // 
            this.tableCell32.Dpi = 254F;
            this.tableCell32.Multiline = true;
            this.tableCell32.Name = "tableCell32";
            this.tableCell32.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell32.StylePriority.UsePadding = false;
            this.tableCell32.Text = "Łączna liczba gramów (g) cukrów będąca nadwyżką powyżej 5g cukrów w 100 ml napojó" +
                "w";
            this.tableCell32.Weight = 2.1583590577975866D;
            // 
            // C5CukierPowyzejProgu
            // 
            this.C5CukierPowyzejProgu.Dpi = 254F;
            this.C5CukierPowyzejProgu.Multiline = true;
            this.C5CukierPowyzejProgu.Name = "C5CukierPowyzejProgu";
            this.C5CukierPowyzejProgu.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C5CukierPowyzejProgu.StylePriority.UsePadding = false;
            this.C5CukierPowyzejProgu.StylePriority.UseTextAlignment = false;
            this.C5CukierPowyzejProgu.Text = "C5CukierPowyzejProgu";
            this.C5CukierPowyzejProgu.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C5CukierPowyzejProgu.Weight = 0.84164094220241314D;
            // 
            // tableCell34
            // 
            this.tableCell34.Dpi = 254F;
            this.tableCell34.Multiline = true;
            this.tableCell34.Name = "tableCell34";
            this.tableCell34.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell34.StylePriority.UsePadding = false;
            this.tableCell34.Text = "Wysokość opłaty obliczona według stawki, o której mowa w art. 12f ust. 1 pkt 2 us" +
                "tawy";
            this.tableCell34.Weight = 2.1583590577975866D;
            // 
            // C5OplataZmienna
            // 
            this.C5OplataZmienna.Dpi = 254F;
            this.C5OplataZmienna.Multiline = true;
            this.C5OplataZmienna.Name = "C5OplataZmienna";
            this.C5OplataZmienna.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C5OplataZmienna.StylePriority.UsePadding = false;
            this.C5OplataZmienna.StylePriority.UseTextAlignment = false;
            this.C5OplataZmienna.Text = "C5OplataZmienna";
            this.C5OplataZmienna.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C5OplataZmienna.Weight = 0.84164094220241314D;
            // 
            // tableCell40
            // 
            this.tableCell40.Dpi = 254F;
            this.tableCell40.Multiline = true;
            this.tableCell40.Name = "tableCell40";
            this.tableCell40.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell40.StylePriority.UsePadding = false;
            this.tableCell40.Text = "Suma opłaty z zastrzeżeniem art. 12f ust. 6 ustawy";
            this.tableCell40.Weight = 2.1583590577975866D;
            // 
            // C5OplataRazemMax
            // 
            this.C5OplataRazemMax.Dpi = 254F;
            this.C5OplataRazemMax.Multiline = true;
            this.C5OplataRazemMax.Name = "C5OplataRazemMax";
            this.C5OplataRazemMax.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C5OplataRazemMax.StylePriority.UsePadding = false;
            this.C5OplataRazemMax.StylePriority.UseTextAlignment = false;
            this.C5OplataRazemMax.Text = "C5OplataRazemMax";
            this.C5OplataRazemMax.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C5OplataRazemMax.Weight = 0.84164094220241314D;
            // 
            // tableCell37
            // 
            this.tableCell37.Dpi = 254F;
            this.tableCell37.Multiline = true;
            this.tableCell37.Name = "tableCell37";
            this.tableCell37.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell37.StylePriority.UsePadding = false;
            this.tableCell37.Text = "Kwota opłaty naliczonej od napojów zwróconych podmiotowi obowiązanemu do zapłaty " +
                "opłaty";
            this.tableCell37.Weight = 2.1583590577975866D;
            // 
            // C5OplataRazemZwrot
            // 
            this.C5OplataRazemZwrot.Dpi = 254F;
            this.C5OplataRazemZwrot.Multiline = true;
            this.C5OplataRazemZwrot.Name = "C5OplataRazemZwrot";
            this.C5OplataRazemZwrot.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C5OplataRazemZwrot.StylePriority.UsePadding = false;
            this.C5OplataRazemZwrot.StylePriority.UseTextAlignment = false;
            this.C5OplataRazemZwrot.Text = "C5OplataRazemZwrot";
            this.C5OplataRazemZwrot.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C5OplataRazemZwrot.Weight = 0.84164094220241314D;
            // 
            // tableCell41
            // 
            this.tableCell41.Dpi = 254F;
            this.tableCell41.Multiline = true;
            this.tableCell41.Name = "tableCell41";
            this.tableCell41.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell41.StylePriority.UsePadding = false;
            this.tableCell41.Text = "Kwota opłaty po pomniejszeniu";
            this.tableCell41.Weight = 2.1583590577975866D;
            // 
            // C5OplataRazemMaxPomniejszona
            // 
            this.C5OplataRazemMaxPomniejszona.Dpi = 254F;
            this.C5OplataRazemMaxPomniejszona.Multiline = true;
            this.C5OplataRazemMaxPomniejszona.Name = "C5OplataRazemMaxPomniejszona";
            this.C5OplataRazemMaxPomniejszona.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C5OplataRazemMaxPomniejszona.StylePriority.UsePadding = false;
            this.C5OplataRazemMaxPomniejszona.StylePriority.UseTextAlignment = false;
            this.C5OplataRazemMaxPomniejszona.Text = "C5OplataRazemMaxPomniejszona";
            this.C5OplataRazemMaxPomniejszona.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C5OplataRazemMaxPomniejszona.Weight = 0.84164094220241314D;
            // 
            // tableRow13
            // 
            this.tableRow13.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell22});
            this.tableRow13.Dpi = 254F;
            this.tableRow13.Name = "tableRow13";
            this.tableRow13.Weight = 1D;
            // 
            // tableRow14
            // 
            this.tableRow14.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell23,
                        this.C4Objetosc});
            this.tableRow14.Dpi = 254F;
            this.tableRow14.Name = "tableRow14";
            this.tableRow14.Weight = 1D;
            // 
            // tableRow15
            // 
            this.tableRow15.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell25,
                        this.C4CukierPowyzejProgu});
            this.tableRow15.Dpi = 254F;
            this.tableRow15.Name = "tableRow15";
            this.tableRow15.Weight = 1D;
            // 
            // tableRow16
            // 
            this.tableRow16.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell27,
                        this.C4OplataZmienna});
            this.tableRow16.Dpi = 254F;
            this.tableRow16.Name = "tableRow16";
            this.tableRow16.Weight = 1D;
            // 
            // tableRow24
            // 
            this.tableRow24.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell42,
                        this.C4OplataRazemMax});
            this.tableRow24.Dpi = 254F;
            this.tableRow24.Name = "tableRow24";
            this.tableRow24.Weight = 1D;
            // 
            // tableRow32
            // 
            this.tableRow32.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell28,
                        this.C4OplataRazemZwrot});
            this.tableRow32.Dpi = 254F;
            this.tableRow32.Name = "tableRow32";
            this.tableRow32.Weight = 1D;
            // 
            // tableRow33
            // 
            this.tableRow33.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell33,
                        this.C4OplataRazemMaxPomniejszona});
            this.tableRow33.Dpi = 254F;
            this.tableRow33.Name = "tableRow33";
            this.tableRow33.Weight = 1D;
            // 
            // tableCell22
            // 
            this.tableCell22.BackColor = System.Drawing.Color.LightGray;
            this.tableCell22.Dpi = 254F;
            this.tableCell22.Multiline = true;
            this.tableCell22.Name = "tableCell22";
            this.tableCell22.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell22.StylePriority.UseBackColor = false;
            this.tableCell22.StylePriority.UsePadding = false;
            this.tableCell22.Text = "Napoje, w których udział masowy soku owocowego, warzywnego lub owocowo-warzywnego" +
                " wynosi nie mniej niż 20% składu surowcowego, zawierające powyżej 5 g cukrów w 1" +
                "00 ml napoju";
            this.tableCell22.Weight = 3D;
            // 
            // tableCell23
            // 
            this.tableCell23.Dpi = 254F;
            this.tableCell23.Multiline = true;
            this.tableCell23.Name = "tableCell23";
            this.tableCell23.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell23.Text = "Liczba mililitrów";
            this.tableCell23.Weight = 2.1583590577975866D;
            // 
            // C4Objetosc
            // 
            this.C4Objetosc.Dpi = 254F;
            this.C4Objetosc.Multiline = true;
            this.C4Objetosc.Name = "C4Objetosc";
            this.C4Objetosc.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C4Objetosc.StylePriority.UseTextAlignment = false;
            this.C4Objetosc.Text = "C4Objetosc";
            this.C4Objetosc.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C4Objetosc.Weight = 0.84164094220241314D;
            // 
            // tableCell25
            // 
            this.tableCell25.Dpi = 254F;
            this.tableCell25.Multiline = true;
            this.tableCell25.Name = "tableCell25";
            this.tableCell25.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell25.StylePriority.UsePadding = false;
            this.tableCell25.Text = "Łączna liczba gramów (g) cukrów będąca nadwyżką powyżej 5g cukrów w 100 ml napojó" +
                "w";
            this.tableCell25.Weight = 2.1583590577975866D;
            // 
            // C4CukierPowyzejProgu
            // 
            this.C4CukierPowyzejProgu.Dpi = 254F;
            this.C4CukierPowyzejProgu.Multiline = true;
            this.C4CukierPowyzejProgu.Name = "C4CukierPowyzejProgu";
            this.C4CukierPowyzejProgu.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C4CukierPowyzejProgu.StylePriority.UsePadding = false;
            this.C4CukierPowyzejProgu.StylePriority.UseTextAlignment = false;
            this.C4CukierPowyzejProgu.Text = "C4CukierPowyzejProgu";
            this.C4CukierPowyzejProgu.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C4CukierPowyzejProgu.Weight = 0.84164094220241314D;
            // 
            // tableCell27
            // 
            this.tableCell27.Dpi = 254F;
            this.tableCell27.Multiline = true;
            this.tableCell27.Name = "tableCell27";
            this.tableCell27.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell27.StylePriority.UsePadding = false;
            this.tableCell27.Text = "Wysokość opłaty obliczona według stawki, o której mowa w art. 12f ust. 1 pkt 2 us" +
                "tawy";
            this.tableCell27.Weight = 2.1583590577975866D;
            // 
            // C4OplataZmienna
            // 
            this.C4OplataZmienna.Dpi = 254F;
            this.C4OplataZmienna.Multiline = true;
            this.C4OplataZmienna.Name = "C4OplataZmienna";
            this.C4OplataZmienna.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C4OplataZmienna.StylePriority.UsePadding = false;
            this.C4OplataZmienna.StylePriority.UseTextAlignment = false;
            this.C4OplataZmienna.Text = "C4OplataZmienna";
            this.C4OplataZmienna.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C4OplataZmienna.Weight = 0.84164094220241314D;
            // 
            // tableCell42
            // 
            this.tableCell42.Dpi = 254F;
            this.tableCell42.Multiline = true;
            this.tableCell42.Name = "tableCell42";
            this.tableCell42.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell42.StylePriority.UsePadding = false;
            this.tableCell42.Text = "Suma opłaty z zastrzeżeniem art. 12f ust. 6 ustawy";
            this.tableCell42.Weight = 2.1583590577975866D;
            // 
            // C4OplataRazemMax
            // 
            this.C4OplataRazemMax.Dpi = 254F;
            this.C4OplataRazemMax.Multiline = true;
            this.C4OplataRazemMax.Name = "C4OplataRazemMax";
            this.C4OplataRazemMax.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C4OplataRazemMax.StylePriority.UsePadding = false;
            this.C4OplataRazemMax.StylePriority.UseTextAlignment = false;
            this.C4OplataRazemMax.Text = "C4OplataRazemMax";
            this.C4OplataRazemMax.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C4OplataRazemMax.Weight = 0.84164094220241314D;
            // 
            // tableCell28
            // 
            this.tableCell28.Dpi = 254F;
            this.tableCell28.Multiline = true;
            this.tableCell28.Name = "tableCell28";
            this.tableCell28.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell28.StylePriority.UsePadding = false;
            this.tableCell28.Text = "Kwota opłaty naliczonej od napojów zwróconych podmiotowi obowiązanemu do zapłaty " +
                "opłaty";
            this.tableCell28.Weight = 2.1583590577975866D;
            // 
            // C4OplataRazemZwrot
            // 
            this.C4OplataRazemZwrot.Dpi = 254F;
            this.C4OplataRazemZwrot.Multiline = true;
            this.C4OplataRazemZwrot.Name = "C4OplataRazemZwrot";
            this.C4OplataRazemZwrot.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C4OplataRazemZwrot.StylePriority.UsePadding = false;
            this.C4OplataRazemZwrot.StylePriority.UseTextAlignment = false;
            this.C4OplataRazemZwrot.Text = "C4OplataRazemZwrot";
            this.C4OplataRazemZwrot.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C4OplataRazemZwrot.Weight = 0.84164094220241314D;
            // 
            // tableCell33
            // 
            this.tableCell33.Dpi = 254F;
            this.tableCell33.Multiline = true;
            this.tableCell33.Name = "tableCell33";
            this.tableCell33.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell33.StylePriority.UsePadding = false;
            this.tableCell33.Text = "Kwota opłaty po pomniejszeniu";
            this.tableCell33.Weight = 2.1583590577975866D;
            // 
            // C4OplataRazemMaxPomniejszona
            // 
            this.C4OplataRazemMaxPomniejszona.Dpi = 254F;
            this.C4OplataRazemMaxPomniejszona.Multiline = true;
            this.C4OplataRazemMaxPomniejszona.Name = "C4OplataRazemMaxPomniejszona";
            this.C4OplataRazemMaxPomniejszona.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C4OplataRazemMaxPomniejszona.StylePriority.UsePadding = false;
            this.C4OplataRazemMaxPomniejszona.StylePriority.UseTextAlignment = false;
            this.C4OplataRazemMaxPomniejszona.Text = "C4OplataRazemMaxPomniejszona";
            this.C4OplataRazemMaxPomniejszona.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C4OplataRazemMaxPomniejszona.Weight = 0.84164094220241314D;
            // 
            // tableRow9
            // 
            this.tableRow9.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell15});
            this.tableRow9.Dpi = 254F;
            this.tableRow9.Name = "tableRow9";
            this.tableRow9.Weight = 1D;
            // 
            // tableRow10
            // 
            this.tableRow10.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell16,
                        this.C3Objetosc});
            this.tableRow10.Dpi = 254F;
            this.tableRow10.Name = "tableRow10";
            this.tableRow10.Weight = 1D;
            // 
            // tableRow11
            // 
            this.tableRow11.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell18,
                        this.C3OplataTK});
            this.tableRow11.Dpi = 254F;
            this.tableRow11.Name = "tableRow11";
            this.tableRow11.Weight = 1D;
            // 
            // tableRow12
            // 
            this.tableRow12.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell20,
                        this.C3OplataRazemMax});
            this.tableRow12.Dpi = 254F;
            this.tableRow12.Name = "tableRow12";
            this.tableRow12.Weight = 1D;
            // 
            // tableRow30
            // 
            this.tableRow30.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell19,
                        this.C3OplataRazemZwrot});
            this.tableRow30.Dpi = 254F;
            this.tableRow30.Name = "tableRow30";
            this.tableRow30.Weight = 1D;
            // 
            // tableRow31
            // 
            this.tableRow31.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell24,
                        this.C3OplataRazemMaxPomniejszona});
            this.tableRow31.Dpi = 254F;
            this.tableRow31.Name = "tableRow31";
            this.tableRow31.Weight = 1D;
            // 
            // tableCell15
            // 
            this.tableCell15.BackColor = System.Drawing.Color.LightGray;
            this.tableCell15.Dpi = 254F;
            this.tableCell15.Multiline = true;
            this.tableCell15.Name = "tableCell15";
            this.tableCell15.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell15.StylePriority.UseBackColor = false;
            this.tableCell15.StylePriority.UsePadding = false;
            this.tableCell15.Text = "Napoje z dodatkiem kofeiny lub tauryny";
            this.tableCell15.Weight = 3D;
            // 
            // tableCell16
            // 
            this.tableCell16.Dpi = 254F;
            this.tableCell16.Multiline = true;
            this.tableCell16.Name = "tableCell16";
            this.tableCell16.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell16.Text = "Liczba mililitrów";
            this.tableCell16.Weight = 2.1583590577975866D;
            // 
            // C3Objetosc
            // 
            this.C3Objetosc.Dpi = 254F;
            this.C3Objetosc.Multiline = true;
            this.C3Objetosc.Name = "C3Objetosc";
            this.C3Objetosc.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C3Objetosc.StylePriority.UseTextAlignment = false;
            this.C3Objetosc.Text = "C3Objetosc";
            this.C3Objetosc.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C3Objetosc.Weight = 0.84164094220241314D;
            // 
            // tableCell18
            // 
            this.tableCell18.Dpi = 254F;
            this.tableCell18.Multiline = true;
            this.tableCell18.Name = "tableCell18";
            this.tableCell18.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell18.StylePriority.UsePadding = false;
            this.tableCell18.Text = "Wysokość opłaty obliczona według stawki, o której mowa w art. 12f ust. 3 ustawy";
            this.tableCell18.Weight = 2.1583590577975866D;
            // 
            // C3OplataTK
            // 
            this.C3OplataTK.Dpi = 254F;
            this.C3OplataTK.Multiline = true;
            this.C3OplataTK.Name = "C3OplataTK";
            this.C3OplataTK.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C3OplataTK.StylePriority.UsePadding = false;
            this.C3OplataTK.StylePriority.UseTextAlignment = false;
            this.C3OplataTK.Text = "C3OplataTK";
            this.C3OplataTK.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C3OplataTK.Weight = 0.84164094220241314D;
            // 
            // tableCell20
            // 
            this.tableCell20.Dpi = 254F;
            this.tableCell20.Multiline = true;
            this.tableCell20.Name = "tableCell20";
            this.tableCell20.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell20.StylePriority.UsePadding = false;
            this.tableCell20.Text = "Suma opłaty z zastrzeżeniem art. 12f ust. 6 ustawy";
            this.tableCell20.Weight = 2.1583590577975866D;
            // 
            // C3OplataRazemMax
            // 
            this.C3OplataRazemMax.Dpi = 254F;
            this.C3OplataRazemMax.Multiline = true;
            this.C3OplataRazemMax.Name = "C3OplataRazemMax";
            this.C3OplataRazemMax.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C3OplataRazemMax.StylePriority.UsePadding = false;
            this.C3OplataRazemMax.StylePriority.UseTextAlignment = false;
            this.C3OplataRazemMax.Text = "C3OplataRazemMax";
            this.C3OplataRazemMax.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C3OplataRazemMax.Weight = 0.84164094220241314D;
            // 
            // tableCell19
            // 
            this.tableCell19.Dpi = 254F;
            this.tableCell19.Multiline = true;
            this.tableCell19.Name = "tableCell19";
            this.tableCell19.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell19.StylePriority.UsePadding = false;
            this.tableCell19.Text = "Kwota opłaty naliczonej od napojów zwróconych podmiotowi obowiązanemu do zapłaty " +
                "opłaty";
            this.tableCell19.Weight = 2.1583590577975866D;
            // 
            // C3OplataRazemZwrot
            // 
            this.C3OplataRazemZwrot.Dpi = 254F;
            this.C3OplataRazemZwrot.Multiline = true;
            this.C3OplataRazemZwrot.Name = "C3OplataRazemZwrot";
            this.C3OplataRazemZwrot.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C3OplataRazemZwrot.StylePriority.UsePadding = false;
            this.C3OplataRazemZwrot.StylePriority.UseTextAlignment = false;
            this.C3OplataRazemZwrot.Text = "C3OplataRazemZwrot";
            this.C3OplataRazemZwrot.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C3OplataRazemZwrot.Weight = 0.84164094220241314D;
            // 
            // tableCell24
            // 
            this.tableCell24.Dpi = 254F;
            this.tableCell24.Multiline = true;
            this.tableCell24.Name = "tableCell24";
            this.tableCell24.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell24.StylePriority.UsePadding = false;
            this.tableCell24.Text = "Kwota opłaty po pomniejszeniu";
            this.tableCell24.Weight = 2.1583590577975866D;
            // 
            // C3OplataRazemMaxPomniejszona
            // 
            this.C3OplataRazemMaxPomniejszona.Dpi = 254F;
            this.C3OplataRazemMaxPomniejszona.Multiline = true;
            this.C3OplataRazemMaxPomniejszona.Name = "C3OplataRazemMaxPomniejszona";
            this.C3OplataRazemMaxPomniejszona.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C3OplataRazemMaxPomniejszona.StylePriority.UsePadding = false;
            this.C3OplataRazemMaxPomniejszona.StylePriority.UseTextAlignment = false;
            this.C3OplataRazemMaxPomniejszona.Text = "C3OplataRazemMaxPomniejszona";
            this.C3OplataRazemMaxPomniejszona.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C3OplataRazemMaxPomniejszona.Weight = 0.84164094220241314D;
            // 
            // tableRow5
            // 
            this.tableRow5.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell8});
            this.tableRow5.Dpi = 254F;
            this.tableRow5.Name = "tableRow5";
            this.tableRow5.Weight = 1D;
            // 
            // tableRow6
            // 
            this.tableRow6.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell9,
                        this.C2Objetosc});
            this.tableRow6.Dpi = 254F;
            this.tableRow6.Name = "tableRow6";
            this.tableRow6.Weight = 1D;
            // 
            // tableRow7
            // 
            this.tableRow7.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell11,
                        this.C2CukierPowyzejProgu});
            this.tableRow7.Dpi = 254F;
            this.tableRow7.Name = "tableRow7";
            this.tableRow7.Weight = 1D;
            // 
            // tableRow8
            // 
            this.tableRow8.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell13,
                        this.C2OplataStala});
            this.tableRow8.Dpi = 254F;
            this.tableRow8.Name = "tableRow8";
            this.tableRow8.Weight = 1D;
            // 
            // tableRow21
            // 
            this.tableRow21.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell36,
                        this.C2OplataZmienna});
            this.tableRow21.Dpi = 254F;
            this.tableRow21.Name = "tableRow21";
            this.tableRow21.Weight = 1D;
            // 
            // tableRow22
            // 
            this.tableRow22.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell38,
                        this.C2OplataRazemMax});
            this.tableRow22.Dpi = 254F;
            this.tableRow22.Name = "tableRow22";
            this.tableRow22.Weight = 1D;
            // 
            // tableRow28
            // 
            this.tableRow28.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell7,
                        this.C2OplataRazemZwrot});
            this.tableRow28.Dpi = 254F;
            this.tableRow28.Name = "tableRow28";
            this.tableRow28.Weight = 1D;
            // 
            // tableRow29
            // 
            this.tableRow29.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell14,
                        this.C2OplataRazemMaxPomniejszona});
            this.tableRow29.Dpi = 254F;
            this.tableRow29.Name = "tableRow29";
            this.tableRow29.Weight = 1D;
            // 
            // tableCell8
            // 
            this.tableCell8.BackColor = System.Drawing.Color.LightGray;
            this.tableCell8.Dpi = 254F;
            this.tableCell8.Multiline = true;
            this.tableCell8.Name = "tableCell8";
            this.tableCell8.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell8.StylePriority.UseBackColor = false;
            this.tableCell8.StylePriority.UsePadding = false;
            this.tableCell8.Text = "Napoje, o zawartości cukrów powyżej 5 g w 100 ml napoju, z wyłączeniem napojów ws" +
                "kazanych w wierszach 4 i 5";
            this.tableCell8.Weight = 3D;
            // 
            // tableCell9
            // 
            this.tableCell9.Dpi = 254F;
            this.tableCell9.Multiline = true;
            this.tableCell9.Name = "tableCell9";
            this.tableCell9.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell9.Text = "Liczba mililitrów";
            this.tableCell9.Weight = 2.1583590577975866D;
            // 
            // C2Objetosc
            // 
            this.C2Objetosc.Dpi = 254F;
            this.C2Objetosc.Multiline = true;
            this.C2Objetosc.Name = "C2Objetosc";
            this.C2Objetosc.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C2Objetosc.StylePriority.UseTextAlignment = false;
            this.C2Objetosc.Text = "C2Objetosc";
            this.C2Objetosc.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C2Objetosc.Weight = 0.84164094220241314D;
            // 
            // tableCell11
            // 
            this.tableCell11.Dpi = 254F;
            this.tableCell11.Multiline = true;
            this.tableCell11.Name = "tableCell11";
            this.tableCell11.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell11.StylePriority.UsePadding = false;
            this.tableCell11.Text = "Łączna liczba gramów (g) cukrów będąca nadwyżką powyżej 5g cukrów w 100 ml napojó" +
                "w";
            this.tableCell11.Weight = 2.1583590577975866D;
            // 
            // C2CukierPowyzejProgu
            // 
            this.C2CukierPowyzejProgu.Dpi = 254F;
            this.C2CukierPowyzejProgu.Multiline = true;
            this.C2CukierPowyzejProgu.Name = "C2CukierPowyzejProgu";
            this.C2CukierPowyzejProgu.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C2CukierPowyzejProgu.StylePriority.UsePadding = false;
            this.C2CukierPowyzejProgu.StylePriority.UseTextAlignment = false;
            this.C2CukierPowyzejProgu.Text = "C2CukierPowyzejProgu";
            this.C2CukierPowyzejProgu.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C2CukierPowyzejProgu.Weight = 0.84164094220241314D;
            // 
            // tableCell13
            // 
            this.tableCell13.Dpi = 254F;
            this.tableCell13.Multiline = true;
            this.tableCell13.Name = "tableCell13";
            this.tableCell13.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell13.StylePriority.UsePadding = false;
            this.tableCell13.Text = "Wysokość opłaty obliczona według stawki, o której mowa w art. 12f ust. 1 pkt 1 us" +
                "tawy";
            this.tableCell13.Weight = 2.1583590577975866D;
            // 
            // C2OplataStala
            // 
            this.C2OplataStala.Dpi = 254F;
            this.C2OplataStala.Multiline = true;
            this.C2OplataStala.Name = "C2OplataStala";
            this.C2OplataStala.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C2OplataStala.StylePriority.UsePadding = false;
            this.C2OplataStala.StylePriority.UseTextAlignment = false;
            this.C2OplataStala.Text = "C2OplataStala";
            this.C2OplataStala.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C2OplataStala.Weight = 0.84164094220241314D;
            // 
            // tableCell36
            // 
            this.tableCell36.Dpi = 254F;
            this.tableCell36.Multiline = true;
            this.tableCell36.Name = "tableCell36";
            this.tableCell36.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell36.StylePriority.UsePadding = false;
            this.tableCell36.Text = "Wysokość opłaty obliczona według stawki, o której mowa w art. 12f ust. 1 pkt 2 us" +
                "tawy";
            this.tableCell36.Weight = 2.1583590577975866D;
            // 
            // C2OplataZmienna
            // 
            this.C2OplataZmienna.Dpi = 254F;
            this.C2OplataZmienna.Multiline = true;
            this.C2OplataZmienna.Name = "C2OplataZmienna";
            this.C2OplataZmienna.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C2OplataZmienna.StylePriority.UsePadding = false;
            this.C2OplataZmienna.StylePriority.UseTextAlignment = false;
            this.C2OplataZmienna.Text = "C2OplataZmienna";
            this.C2OplataZmienna.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C2OplataZmienna.Weight = 0.84164094220241314D;
            // 
            // tableCell38
            // 
            this.tableCell38.Dpi = 254F;
            this.tableCell38.Multiline = true;
            this.tableCell38.Name = "tableCell38";
            this.tableCell38.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell38.StylePriority.UsePadding = false;
            this.tableCell38.Text = "Suma opłaty z zastrzeżeniem art. 12f ust. 6 ustawy";
            this.tableCell38.Weight = 2.1583590577975866D;
            // 
            // C2OplataRazemMax
            // 
            this.C2OplataRazemMax.Dpi = 254F;
            this.C2OplataRazemMax.Multiline = true;
            this.C2OplataRazemMax.Name = "C2OplataRazemMax";
            this.C2OplataRazemMax.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C2OplataRazemMax.StylePriority.UsePadding = false;
            this.C2OplataRazemMax.StylePriority.UseTextAlignment = false;
            this.C2OplataRazemMax.Text = "C2OplataRazemMax";
            this.C2OplataRazemMax.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C2OplataRazemMax.Weight = 0.84164094220241314D;
            // 
            // tableCell7
            // 
            this.tableCell7.Dpi = 254F;
            this.tableCell7.Multiline = true;
            this.tableCell7.Name = "tableCell7";
            this.tableCell7.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell7.StylePriority.UsePadding = false;
            this.tableCell7.Text = "Kwota opłaty naliczonej od napojów zwróconych podmiotowi obowiązanemu do zapłaty " +
                "opłaty";
            this.tableCell7.Weight = 2.1583590577975866D;
            // 
            // C2OplataRazemZwrot
            // 
            this.C2OplataRazemZwrot.Dpi = 254F;
            this.C2OplataRazemZwrot.Multiline = true;
            this.C2OplataRazemZwrot.Name = "C2OplataRazemZwrot";
            this.C2OplataRazemZwrot.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C2OplataRazemZwrot.StylePriority.UsePadding = false;
            this.C2OplataRazemZwrot.StylePriority.UseTextAlignment = false;
            this.C2OplataRazemZwrot.Text = "C2OplataRazemZwrot";
            this.C2OplataRazemZwrot.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C2OplataRazemZwrot.Weight = 0.84164094220241314D;
            // 
            // tableCell14
            // 
            this.tableCell14.Dpi = 254F;
            this.tableCell14.Multiline = true;
            this.tableCell14.Name = "tableCell14";
            this.tableCell14.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell14.StylePriority.UsePadding = false;
            this.tableCell14.Text = "Kwota opłaty po pomniejszeniu";
            this.tableCell14.Weight = 2.1583590577975866D;
            // 
            // C2OplataRazemMaxPomniejszona
            // 
            this.C2OplataRazemMaxPomniejszona.Dpi = 254F;
            this.C2OplataRazemMaxPomniejszona.Multiline = true;
            this.C2OplataRazemMaxPomniejszona.Name = "C2OplataRazemMaxPomniejszona";
            this.C2OplataRazemMaxPomniejszona.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C2OplataRazemMaxPomniejszona.StylePriority.UsePadding = false;
            this.C2OplataRazemMaxPomniejszona.StylePriority.UseTextAlignment = false;
            this.C2OplataRazemMaxPomniejszona.Text = "C2OplataRazemMaxPomniejszona";
            this.C2OplataRazemMaxPomniejszona.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C2OplataRazemMaxPomniejszona.Weight = 0.84164094220241314D;
            // 
            // tableRow2
            // 
            this.tableRow2.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell4});
            this.tableRow2.Dpi = 254F;
            this.tableRow2.Name = "tableRow2";
            this.tableRow2.Weight = 1D;
            // 
            // tableRow1
            // 
            this.tableRow1.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell1,
                        this.C1Objetosc});
            this.tableRow1.Dpi = 254F;
            this.tableRow1.Name = "tableRow1";
            this.tableRow1.Weight = 1D;
            // 
            // tableRow3
            // 
            this.tableRow3.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell2,
                        this.C1OplataStala});
            this.tableRow3.Dpi = 254F;
            this.tableRow3.Name = "tableRow3";
            this.tableRow3.Weight = 1D;
            // 
            // tableRow4
            // 
            this.tableRow4.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell6,
                        this.C1OplataRazemMax});
            this.tableRow4.Dpi = 254F;
            this.tableRow4.Name = "tableRow4";
            this.tableRow4.Weight = 1D;
            // 
            // tableRow26
            // 
            this.tableRow26.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell5,
                        this.C1OplataRazemZwrot});
            this.tableRow26.Dpi = 254F;
            this.tableRow26.Name = "tableRow26";
            this.tableRow26.Weight = 1D;
            // 
            // tableRow27
            // 
            this.tableRow27.Cells.AddRange(new DevExpress.XtraReports.UI.XRTableCell[] {
                        this.tableCell10,
                        this.C1OplataRazemMaxPomniejszona});
            this.tableRow27.Dpi = 254F;
            this.tableRow27.Name = "tableRow27";
            this.tableRow27.Weight = 1D;
            // 
            // tableCell4
            // 
            this.tableCell4.BackColor = System.Drawing.Color.LightGray;
            this.tableCell4.Dpi = 254F;
            this.tableCell4.Multiline = true;
            this.tableCell4.Name = "tableCell4";
            this.tableCell4.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell4.StylePriority.UseBackColor = false;
            this.tableCell4.StylePriority.UsePadding = false;
            this.tableCell4.StylePriority.UseTextAlignment = false;
            this.tableCell4.Text = "Napoje, o zawartości cukrów w ilości równej lub mniejszej niż 5g w 100 ml napoju " +
                "lub o zawartości w jakiejkolwiek ilości co najmniej jednej substancji słodzącej," +
                " o których mowa w rozporządzeniu";
            this.tableCell4.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleLeft;
            this.tableCell4.Weight = 3D;
            // 
            // tableCell1
            // 
            this.tableCell1.Dpi = 254F;
            this.tableCell1.Multiline = true;
            this.tableCell1.Name = "tableCell1";
            this.tableCell1.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell1.StylePriority.UseTextAlignment = false;
            this.tableCell1.Text = "Liczba mililitrów";
            this.tableCell1.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleLeft;
            this.tableCell1.Weight = 2.1583590577975866D;
            // 
            // C1Objetosc
            // 
            this.C1Objetosc.Dpi = 254F;
            this.C1Objetosc.Multiline = true;
            this.C1Objetosc.Name = "C1Objetosc";
            this.C1Objetosc.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C1Objetosc.StylePriority.UseTextAlignment = false;
            this.C1Objetosc.Text = "C1Objetosc";
            this.C1Objetosc.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C1Objetosc.Weight = 0.84164094220241314D;
            // 
            // tableCell2
            // 
            this.tableCell2.Dpi = 254F;
            this.tableCell2.Multiline = true;
            this.tableCell2.Name = "tableCell2";
            this.tableCell2.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell2.StylePriority.UsePadding = false;
            this.tableCell2.StylePriority.UseTextAlignment = false;
            this.tableCell2.Text = "Wysokość opłaty obliczona według stawki, o której mowa w art. 12f ust. 1 pkt 1 us" +
                "tawy";
            this.tableCell2.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleLeft;
            this.tableCell2.Weight = 2.1583590577975866D;
            // 
            // C1OplataStala
            // 
            this.C1OplataStala.Dpi = 254F;
            this.C1OplataStala.Multiline = true;
            this.C1OplataStala.Name = "C1OplataStala";
            this.C1OplataStala.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C1OplataStala.StylePriority.UsePadding = false;
            this.C1OplataStala.StylePriority.UseTextAlignment = false;
            this.C1OplataStala.Text = "C1OplataStala";
            this.C1OplataStala.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C1OplataStala.Weight = 0.84164094220241314D;
            // 
            // tableCell6
            // 
            this.tableCell6.Dpi = 254F;
            this.tableCell6.Multiline = true;
            this.tableCell6.Name = "tableCell6";
            this.tableCell6.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell6.StylePriority.UsePadding = false;
            this.tableCell6.StylePriority.UseTextAlignment = false;
            this.tableCell6.Text = "Suma opłaty z zastrzeżeniem art. 12f ust. 6 ustawy";
            this.tableCell6.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleLeft;
            this.tableCell6.Weight = 2.1583590577975866D;
            // 
            // C1OplataRazemMax
            // 
            this.C1OplataRazemMax.Dpi = 254F;
            this.C1OplataRazemMax.Multiline = true;
            this.C1OplataRazemMax.Name = "C1OplataRazemMax";
            this.C1OplataRazemMax.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C1OplataRazemMax.StylePriority.UsePadding = false;
            this.C1OplataRazemMax.StylePriority.UseTextAlignment = false;
            this.C1OplataRazemMax.Text = "C1OplataRazemMax";
            this.C1OplataRazemMax.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C1OplataRazemMax.Weight = 0.84164094220241314D;
            // 
            // tableCell5
            // 
            this.tableCell5.Dpi = 254F;
            this.tableCell5.Multiline = true;
            this.tableCell5.Name = "tableCell5";
            this.tableCell5.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell5.StylePriority.UsePadding = false;
            this.tableCell5.StylePriority.UseTextAlignment = false;
            this.tableCell5.Text = "Kwota opłaty naliczonej od napojów zwróconych podmiotowi obowiązanemu do zapłaty " +
                "opłaty";
            this.tableCell5.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleLeft;
            this.tableCell5.Weight = 2.1583590577975866D;
            // 
            // C1OplataRazemZwrot
            // 
            this.C1OplataRazemZwrot.Dpi = 254F;
            this.C1OplataRazemZwrot.Multiline = true;
            this.C1OplataRazemZwrot.Name = "C1OplataRazemZwrot";
            this.C1OplataRazemZwrot.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C1OplataRazemZwrot.StylePriority.UsePadding = false;
            this.C1OplataRazemZwrot.StylePriority.UseTextAlignment = false;
            this.C1OplataRazemZwrot.Text = "C1OplataRazemZwrot";
            this.C1OplataRazemZwrot.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C1OplataRazemZwrot.Weight = 0.84164094220241314D;
            // 
            // tableCell10
            // 
            this.tableCell10.Dpi = 254F;
            this.tableCell10.Multiline = true;
            this.tableCell10.Name = "tableCell10";
            this.tableCell10.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.tableCell10.StylePriority.UsePadding = false;
            this.tableCell10.StylePriority.UseTextAlignment = false;
            this.tableCell10.Text = "Kwota opłaty po pomniejszeniu";
            this.tableCell10.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleLeft;
            this.tableCell10.Weight = 2.1583590577975866D;
            // 
            // C1OplataRazemMaxPomniejszona
            // 
            this.C1OplataRazemMaxPomniejszona.Dpi = 254F;
            this.C1OplataRazemMaxPomniejszona.Multiline = true;
            this.C1OplataRazemMaxPomniejszona.Name = "C1OplataRazemMaxPomniejszona";
            this.C1OplataRazemMaxPomniejszona.Padding = new DevExpress.XtraPrinting.PaddingInfo(5, 5, 0, 0, 254F);
            this.C1OplataRazemMaxPomniejszona.StylePriority.UsePadding = false;
            this.C1OplataRazemMaxPomniejszona.StylePriority.UseTextAlignment = false;
            this.C1OplataRazemMaxPomniejszona.Text = "C1OplataRazemMaxPomniejszona";
            this.C1OplataRazemMaxPomniejszona.TextAlignment = DevExpress.XtraPrinting.TextAlignment.MiddleRight;
            this.C1OplataRazemMaxPomniejszona.Weight = 0.84164094220241314D;
            // 
            // SzablonNagłówkaStrony
            // 
            this.SzablonNagłówkaStrony.Dpi = 254F;
            this.SzablonNagłówkaStrony.FiltersDescription = null;
            this.SzablonNagłówkaStrony.LocationFloat = new DevExpress.Utils.PointFloat(0F, 0F);
            this.SzablonNagłówkaStrony.Name = "SzablonNagłówkaStrony";
            this.SzablonNagłówkaStrony.ParametersDescription = null;
            this.SzablonNagłówkaStrony.ReportSourceName = "nagłówek - lista";
            this.SzablonNagłówkaStrony.SizeF = new System.Drawing.SizeF(1624F, 50F);
            this.SzablonNagłówkaStrony.Title = null;
            // 
            // SzablonStopkiStrony
            // 
            this.SzablonStopkiStrony.Dpi = 254F;
            this.SzablonStopkiStrony.LocationFloat = new DevExpress.Utils.PointFloat(1.739114F, 0F);
            this.SzablonStopkiStrony.Name = "SzablonStopkiStrony";
            this.SzablonStopkiStrony.ReportSourceName = "stopka";
            this.SzablonStopkiStrony.SizeF = new System.Drawing.SizeF(1622.261F, 51.72303F);
            // 
            // BusinessSource
            // 
            this.BusinessSource.DataKind = Soneta.Business.UI.DxReports.BusinessDataKind.CurrentList;
            this.BusinessSource.DesignDataTypeName = "DokumentHandlowy";
            this.BusinessSource.Name = "BusinessSource";
            // 
            // BusinessContext
            // 
            this.BusinessContext.Name = "BusinessContext";
            this.BusinessContext.StylesSource = "standardowy";
            // 
            // BusinessSourceContext
            // 
            this.BusinessSourceContext.DataKind = Soneta.Business.UI.DxReports.BusinessDataKind.Context;
            this.BusinessSourceContext.Name = "BusinessSourceContext";
            // 
            // XtraReport
            // 
            this.Bands.AddRange(new DevExpress.XtraReports.UI.Band[] {
                        this.TopMarginBand,
                        this.TreśćRaportu,
                        this.BottomMarginBand,
                        this.NagłówekRaportu,
                        this.StopkaRaportu});
            this.ComponentStorage.AddRange(new System.ComponentModel.IComponent[] {
                        this.BusinessSource,
                        this.BusinessContext,
                        this.BusinessSourceContext});
            this.DataSource = this.BusinessSourceContext;
            this.DesignerOptions.ShowExportWarnings = false;
            this.DisplayName = null;
            this.Dpi = 254F;
            this.Font = new System.Drawing.Font("Calibri", 9F);
            this.Margins = new System.Drawing.Printing.Margins(254, 222, 178, 325);
            this.Name = "XtraReport";
            this.PageHeight = 2970;
            this.PageWidth = 2100;
            this.PaperKind = System.Drawing.Printing.PaperKind.A4;
            this.ReportUnit = DevExpress.XtraReports.UI.ReportUnit.TenthsOfAMillimeter;
            this.SnapGridSize = 25F;
            this.Version = "18.1";
            this.Watermark.ShowBehind = false;
            ((System.ComponentModel.ISupportInitialize)(this.table6)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.table5)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.table4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.table3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.table2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.table1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this)).EndInit();
        }

        #endregion
    }
}
